@charset "utf-8";

﻿ div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:12px;font-family:"宋体";color:#000000; text-align:left; /* background:url(bg-1.png) */}
a{text-decoration:none;color:#000000;}
a:hover{text-decoration:none;color:#000000;text-decoration: underline;}
ul li{list-style:none;}
img{border:none;vertical-align: top;}

.banner{ background:url(20210224banner.jpg) no-repeat center top;}

.szcl{ clear:both; height:0px; overflow:hidden;}
.container{width:1200px;margin:0 auto;height:auto; padding-top:720px;}

.top_tu{ width:671px; height:380px;}

.top_xtu1{ width:312px; height:185px; float:left; padding-top:40px; position:relative;}
.top_xtu2{ width:312px; height:185px; float:right; padding-top:40px; position:relative;}
.newimg{width: 282px;
    height: 185px;
    float: left;
    overflow: hidden;
    margin-right: 20px;}

.ls_xtu{ width:282px; padding-bottom:11px; position:relative;}

.an{position:absolute; padding-top:50px; padding-left:113px; width:56px; height:56px;}

.t1-pix{width:312px;height:185px;overflow:hidden;}
.t1-pix img{width:312px;height:185px;}

.t2-pix{width:312px;height:185px;overflow:hidden; }
.t2-pix img{width:312px;height:185px;}

.t3-pix{width:837px;height:536px;overflow:hidden; border:7px solid #ffffff;}
.t3-pix img{width:837px;height:536px;}

.t4-pix{width:282px;height:175px;overflow:hidden;}
.t4-pix img{width:282px;height:175px;}

.tu_heide{ height:40px;background-color:#000000; top:-40px;z-index:20;position:relative;filter:alpha(opacity=50);opacity:0.5;}
.tu_wz{ z-index:22; top:-80px; height:50px; line-height:40px; position:relative; color:#FFFFFF; padding:0px 5px; text-align:center; font-family:"微软雅黑", "黑体"; font-size:16px;}
.tu_wz a,.tu_wz a:visited{ color:#FFFFFF;}


.right1{ float:right; width:468px; padding-top:50px;}
.left1{ float:left; width:671px; padding-top:50px;}

.xw1{font-size:14px;line-height:26px;color:#afafb3; text-align:left; font-family:"微软雅黑", "黑体";}
.xw1 a{color:#afafb3;}
.xw1 h1{font-family:"微软雅黑", "黑体"; font-size:20px; color:#000000; text-align:center; padding-bottom:15px;}
.xw1 h1 a{color:#000000;}
.xw1 span{color:#afafb3;}
.xw1 span a{color:#afafb3;}
.xw1 p{ text-indent:2em;}

.z_16{font-family:"微软雅黑", "黑体"; font-size:16px; line-height:40px; text-align:left; padding-top:20px;}
.z_16 li{ background: url(20190715-lsfj-ddd.jpg) no-repeat left center; padding-left:15px;}

.lm_1{ background: url(20190715-lsfj-pl.jpg) no-repeat left bottom; padding-left:42px; font-family:"微软雅黑", "黑体"; font-size:24px; color:#000000; font-weight:bold; height:40px; text-align:left; margin-top:40px;}
.lm_1 span{float:right;font-size:12px; font-weight: normal;color:#000000; font-family:"宋体"; padding-top:13px;}
.lm_1 span a{color:#000000;}

.jg{ padding-top:75px;}

.left2{ float:left; width:575px;}
.right2{ float:right; width:575px;}

.xw2{font-size:14px;line-height:26px;color:#afafb3; text-align:left; padding-top:40px; font-family:"微软雅黑", "黑体"; height:130px;}
.xw2 a{color:#afafb3;}
.xw2 h1{font-family:"微软雅黑", "黑体"; font-size:20px; color:#000000; text-align:left; padding-bottom:15px;}
.xw2 h1 a{color:#000000;}
.xw2 span{color:#afafb3;}
.xw2 span a{color:#afafb3;}
.xw2 p{ text-indent:2em;}
.xw2 img{ width:178px; height:120px; float:left; margin-right:25px;}

.dasz_16{font-family:"微软雅黑", "黑体"; font-size:16px; line-height:40px; text-align:left; padding-top:30px; padding-left:10px;}
.dasz_16 li{ background: url(20190715-lsfj-ddd.jpg) no-repeat left center; padding-left:15px; width:580px; float:left;}

.x{border-bottom:#5d7164 1px dashed; padding-top:40px;}

.lsfj_bj{ /*   background:url(20190715-lsfj-dbj.jpg) no-repeat center ;*/ }

.left3{ float:left; width:852px; padding-top:50px;}
.right3{ float:right; width:282px; padding-top:50px; padding-right:18px;}

.lslm{ padding-bottom:40px;}

.di{ padding-top:130px; padding-bottom:40px;}


